import { Typography } from "@mui/joy";

function About() {
    return (
        <div>
            <Typography level="h2" component="h1">
                About
            </Typography>
        </div>
    );
}

export default About;